@charset "ISO-8859-1";
.style8 {	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	line-height: 14px;
}
.style9 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #000333;
}
.style10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	line-height: 16px;
	font-weight: normal;
}
.style12 {color: #000333}
.style11 {	font-weight: bold;
	color: #7D0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
}
body {
	background-color: #000333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #666666;
}
